Robin Escott
Downloads: 1
Posts: 1
Smile Score: 0
About Me
I am a Free member


Visit Stats
Last Visit: 54 days ago
Member Since: 18 Oct 2012
Profile Views: 207

Robin Escott's Posts
Average Rating from Robin:

sort: smiles | time
burypromote
robininsunnysoCal commented on 18 Oct 2012
I am hoping that someone can help me. I updated the Java installed on my Mac (Lion) yesterday. Java 7 installed. Unfortunately, the web apps that I need to run (CMS Java Editor) requires that I use Java 6 and the Runtime that goes with Java 6. I have tried to remove Java 7 and reinstall the Apple Java that came with Lion, but nothing is working. I still get the error when I try to open up my CMS Editor that says I need to use Runtime 1.6 not 1.7. I have tried to use the instructions for removing 7 and installing 6 at https://service.parachat.com/knowledgebase.php?action=displayarticle&id=226&useful=vote but when I am in the Terminal app and it asks for my password, it won't accept it. I am administrator of this machine.
I am a Web content editor, and I now cannot do my work because of the Java update.
[Version 2012-006]



There are currently no troubleshooting comments by this member.

Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -